:root {
    --img_ratio2541: 16/9; 
}

#s2{
    aspect-ratio: var(--img_ratio2541);
}
#s1g1{
    aspect-ratio: var(--img_ratio2541);
}

.img2541{
    background-image: url(../../img/2541.jpg);
    aspect-ratio: var(--img_ratio2541);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img2541{
    }
}